body {
	background-color: #0a4080;
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0px;	/* background-image: url(images/taustakoe.jpg);
	background-repeat: no-repeat;
	background-color: #fecc51; */
}

#container {
	width: 810px;
	margin-right: 30%;
	margin-left: 15%;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0%;
	display: block;
	float: left;
}
#logo {
	height: 430px;
	padding-top: -80px;
}
#navigation {
	width: 250px;
	float: right;
	clear: both;
}

#navigation ul {
	list-style: none outside none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	background-image: url(images/navi-vasen.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#navigation a {
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 12pt;
	font-weight: normal;
}

#navigation li {
	margin-right: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}

#navigation li:hover {
	background-image: url(images/navi-hover-bg.png);
	background-repeat: no-repeat;
}




/*
#navigation ul {
	list-style-type: none;
	color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#navigation a {
	display: block;
	color: #000000;
	text-decoration: none;
	font-size: 10.5pt;
	font-weight: normal;

}
#navigation ul li {
	font-size: 12pt;
	font-variant: small-caps;
	clear: right;
	float: left;
	padding-top: 2px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 30px;
}

#navigation ul li a {
	color: #FFF;
	text-decoration: none;
}

#navigation ul li a:hover {
	color: #BDE4EC;
	text-decoration: underline;
}

#navigation li ul {
	background-color: #39ACBF;
	margin-top: 10px;
	float: left;
	width: 300px;
	position: absolute;
}


#navigation li ul a {
	color: #000;
	font-size: 9pt;
	padding: 1px;
	height: 17px;
}

#navigation li ul li {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	height: 20px;
	clear: left;
	float: left;
}
#navigation li:hover {
	height: 17px;
}
#navigation li:hover ul {
    left: auto;
    margin: 0px 0 0 -10px;
}
#navigation li:hover ul, #nav li.sfhover ul {
    left:auto;
}

*/

#content {
	width: 530px;
	margin: 0px;
	padding-top: 90px;
	padding-bottom: 0px;
	float: left;
	clear: left;
}

#content.etusivu {
	padding-top: 0px;
}
#content p {
	font-size: 11pt;
	line-height: 1.6em;
	color: #FFF;
}

#content h1 {
	font-weight: normal;
	color: #CCC;
	font-size: 28pt;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
}

#content h2 {
	font-size: 16pt;
	text-transform: none;
	color: #B6C1E4;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 5px;
}

#content h3 {
	font-size: 12pt;
	font-weight: bold;
	color: #666;
}

#content h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
	margin-bottom: -20px;
	padding-bottom: 0px;
}
#content a {
	color: #58532C;
}

#content a:hover {
	color: #CBC596;
}

#content p.hinnasto, .perunkirjoitus {
	font-size: 10pt;
	color: #FFF;
}
#footer {
	width: 600px;
	clear: both;
	position: relative;
	margin-top: 20px;
	margin-right: 30%;
	margin-bottom: 0px;
	margin-left: 30%;
}

#footer p {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
}
